Bug 1013349 - [abrt] midori-0.4.7-2.fc18: WebKit::InspectorClient::releaseFrontendPage: Process /usr/bin/midori was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] midori-0.4.7-2.fc18: WebKit::InspectorClient::releaseFrontendPage: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:941b950572735607e62b0e342d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 09:17 EDT by vidybida
Modified: 2014-02-05 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:14:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (40.43 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: cgroup (127 bytes, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: core_backtrace (30.61 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: dso_list (15.96 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: environ (2.24 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: maps (74.02 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: open_fds (1.52 KB, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details
File: var_log_messages (301 bytes, text/plain)
2013-09-29 09:17 EDT, vidybida
no flags Details

  None (edit)
Description vidybida 2013-09-29 09:17:03 EDT
Version-Release number of selected component:
midori-0.4.7-2.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        midori
crash_function: WebKit::InspectorClient::releaseFrontendPage
executable:     /usr/bin/midori
kernel:         3.10.11-100.fc18.i686.PAE
runlevel:       N 3
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WebKit::InspectorClient::releaseFrontendPage at /lib/libwebkitgtk-1.0.so.0
 #1 WebKit::InspectorFrontendClient::destroyInspectorWindow at /lib/libwebkitgtk-1.0.so.0
 #2 notifyWebViewDestroyed at /lib/libwebkitgtk-1.0.so.0
 #8 gtk_object_dispose at gtkobject.c:421
 #9 gtk_widget_dispose at gtkwidget.c:8800
 #10 webkit_web_view_dispose at /lib/libwebkitgtk-1.0.so.0
 #12 gtk_object_destroy at gtkobject.c:406
 #13 gtk_bin_forall at gtkbin.c:141
 #14 gtk_container_foreach at gtkcontainer.c:1534
 #15 gtk_container_destroy at gtkcontainer.c:1073
Comment 1 vidybida 2013-09-29 09:17:07 EDT
Created attachment 804687 [details]
File: backtrace
Comment 2 vidybida 2013-09-29 09:17:10 EDT
Created attachment 804688 [details]
File: cgroup
Comment 3 vidybida 2013-09-29 09:17:13 EDT
Created attachment 804689 [details]
File: core_backtrace
Comment 4 vidybida 2013-09-29 09:17:16 EDT
Created attachment 804690 [details]
File: dso_list
Comment 5 vidybida 2013-09-29 09:17:19 EDT
Created attachment 804691 [details]
File: environ
Comment 6 vidybida 2013-09-29 09:17:22 EDT
Created attachment 804692 [details]
File: exploitable
Comment 7 vidybida 2013-09-29 09:17:25 EDT
Created attachment 804693 [details]
File: limits
Comment 8 vidybida 2013-09-29 09:17:28 EDT
Created attachment 804694 [details]
File: maps
Comment 9 vidybida 2013-09-29 09:17:32 EDT
Created attachment 804695 [details]
File: open_fds
Comment 10 vidybida 2013-09-29 09:17:34 EDT
Created attachment 804696 [details]
File: proc_pid_status
Comment 11 vidybida 2013-09-29 09:17:37 EDT
Created attachment 804697 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-09-29 13:29:55 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 13 Fedora End Of Life 2013-12-21 10:37:34 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:14:36 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.